Subject: Re: URAAAAAAAAAAAAAAAAA
From: [email-masked]
To: "Kitito" <[email-masked]>
Date: Mon, 15 Sep 2003 19:41:08 +0200 (CEST)

> I have no idea if she saw them. I wrote en sms to my
> fother to call her and to tell her to check her email,
> but I am not so sure that she did. I am going to open
> it again and to see.
> If she didn't check it would you like to call her and
> to tell her to check her email?

Whatever. But I am still busy, so it's OK also if I will find try to find
out more and then she will see them. I don't really care.